Ubuntu

Activity log for bug #153500

Date Who What changed Old value New value Message
2007-10-17 06:11:55 Rocco bug added bug
2007-10-17 11:15:58 Allcolor-g kdenetwork: status New Confirmed
2007-10-17 11:27:22 Dax Solomon Umaming bug added attachment 'kopete' (kopete)
2007-10-17 11:32:02 Dax Solomon Umaming kdenetwork: importance Undecided Medium
2007-10-17 11:32:02 Dax Solomon Umaming kdenetwork: status Confirmed Incomplete
2007-10-17 12:04:01 Carlos Diener / emonkey bug added attachment 'kopetecrash_20071017.txt' (kde crash manager output)
2007-10-17 17:39:02 lizardmenke bug added attachment 'backtrace_kopete_crash' (backtrace_kopete_crash)
2007-10-17 19:54:50 Michael D. Stemle, Jr. bug added attachment 'Archive.tar.bz2' (Contains all of the deb files for kdelibs with JR's patch on amd64.)
2007-10-17 20:35:30 Luka Renko kdenetwork: importance Medium High
2007-10-17 20:35:30 Luka Renko kdenetwork: status Incomplete Fix Committed
2007-10-17 20:52:18 Jonathan Riddell bug added attachment 'kdelibs_3.5.8-0ubuntu3.debdiff' (debdiff uploaded to gutsy-proposed)
2007-10-17 21:55:26 Luka Renko bug added subscriber Ubuntu Stable Release Updates Team
2007-10-18 01:17:29 Lari Natri kdenetwork: status New Invalid
2007-10-18 08:38:53 Alexis bug added attachment 'kopete-crash-with-msn.txt' (kopete-crash-with-msn.txt)
2007-10-18 21:23:18 Lju2 bug added attachment 'crash' (crash)
2007-10-20 12:13:54 Sarah Kowalik kdelibs: status New Fix Committed
2007-10-21 14:56:55 Amit Gholap bug added attachment 'KopeteCrash' (Kopete crash trace)
2007-10-22 23:42:25 Mario Young kdenetwork: status New Fix Committed
2007-10-22 23:42:35 Mario Young None: status New Fix Committed
2007-10-23 07:11:36 Martin Pitt kdenetwork: status New Invalid
2007-10-23 07:12:29 Martin Pitt kdenetwork: status Fix Committed Invalid
2007-10-23 07:13:56 Martin Pitt kdelibs: status Fix Committed Fix Released
2007-10-27 16:12:16 Martin Pitt None: status Fix Committed Invalid
2008-01-02 07:35:51 Martin Pitt kdelibs: assignee jr
2008-01-18 17:50:48 Jonathan Riddell kdelibs: status Fix Committed Fix Released